Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=7227&show_all_places=true
{ "meta": { "count": 152221, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7228&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7226&show_all_places=true" }, "data": [ { "id": "osoite:vesalantie_59_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:14.688853Z", "last_modified_time": "2023-08-26T05:53:14.688873Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0872625, 60.2463595 ] }, "name": { "fi": "Vesalantie 59, Helsinki", "sv": "Ärvingsvägen 59, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 59", "sv": "Ärvingsvägen 59" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_59_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_5_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:10.387642Z", "last_modified_time": "2023-08-26T05:53:10.387660Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0996202, 60.2429491 ] }, "name": { "fi": "Vesalantie 5, Helsinki", "sv": "Ärvingsvägen 5, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 5", "sv": "Ärvingsvägen 5" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_5_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_60_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:15.792552Z", "last_modified_time": "2023-08-26T05:53:15.792571Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0884333, 60.2452906 ] }, "name": { "fi": "Vesalantie 60, Helsinki", "sv": "Ärvingsvägen 60, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 60", "sv": "Ärvingsvägen 60" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_60_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_61_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:16.679136Z", "last_modified_time": "2023-08-26T05:53:16.679155Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0868657, 60.2465033 ] }, "name": { "fi": "Vesalantie 61, Helsinki", "sv": "Ärvingsvägen 61, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 61", "sv": "Ärvingsvägen 61" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_61_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_62_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:17.386502Z", "last_modified_time": "2023-08-26T05:53:17.386521Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0880907, 60.2454614 ] }, "name": { "fi": "Vesalantie 62, Helsinki", "sv": "Ärvingsvägen 62, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 62", "sv": "Ärvingsvägen 62" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_62_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_63_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:17.896282Z", "last_modified_time": "2023-08-26T05:53:17.896300Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0863607, 60.2467101 ] }, "name": { "fi": "Vesalantie 63, Helsinki", "sv": "Ärvingsvägen 63, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 63", "sv": "Ärvingsvägen 63" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_63_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_64_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:18.284783Z", "last_modified_time": "2023-08-26T05:53:18.284804Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.087712, 60.2456501 ] }, "name": { "fi": "Vesalantie 64, Helsinki", "sv": "Ärvingsvägen 64, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 64", "sv": "Ärvingsvägen 64" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_64_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_65a_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:18.501404Z", "last_modified_time": "2023-08-26T05:53:18.501423Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0859095, 60.2467822 ] }, "name": { "fi": "Vesalantie 65a, Helsinki", "sv": "Ärvingsvägen 65a, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 65a", "sv": "Ärvingsvägen 65a" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_65a_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_65b_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:18.812969Z", "last_modified_time": "2023-08-26T05:53:18.812990Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0856028, 60.246908 ] }, "name": { "fi": "Vesalantie 65b, Helsinki", "sv": "Ärvingsvägen 65b, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 65b", "sv": "Ärvingsvägen 65b" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_65b_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_66_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:19.382784Z", "last_modified_time": "2023-08-26T05:53:19.382805Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0873513, 60.245794 ] }, "name": { "fi": "Vesalantie 66, Helsinki", "sv": "Ärvingsvägen 66, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 66", "sv": "Ärvingsvägen 66" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_66_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_67_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:19.983982Z", "last_modified_time": "2023-08-26T05:53:19.984003Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0853688, 60.2471864 ] }, "name": { "fi": "Vesalantie 67, Helsinki", "sv": "Ärvingsvägen 67, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 67", "sv": "Ärvingsvägen 67" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_67_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_68_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:20.502952Z", "last_modified_time": "2023-08-26T05:53:20.502970Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0870811, 60.2460185 ] }, "name": { "fi": "Vesalantie 68, Helsinki", "sv": "Ärvingsvägen 68, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 68", "sv": "Ärvingsvägen 68" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_68_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_6_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:15.203848Z", "last_modified_time": "2023-08-26T05:53:15.203869Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0991678, 60.2425904 ] }, "name": { "fi": "Vesalantie 6, Helsinki", "sv": "Ärvingsvägen 6, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 6", "sv": "Ärvingsvägen 6" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_6_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_70a_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:21.985969Z", "last_modified_time": "2023-08-26T05:53:21.985994Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0866297, 60.2460278 ] }, "name": { "fi": "Vesalantie 70a, Helsinki", "sv": "Ärvingsvägen 70a, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 70a", "sv": "Ärvingsvägen 70a" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_70a_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_70b_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:22.604361Z", "last_modified_time": "2023-08-26T05:53:22.604378Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0867386, 60.2462252 ] }, "name": { "fi": "Vesalantie 70b, Helsinki", "sv": "Ärvingsvägen 70b, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 70b", "sv": "Ärvingsvägen 70b" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_70b_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_72_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:22.916656Z", "last_modified_time": "2023-08-26T05:53:22.916696Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0862694, 60.2463332 ] }, "name": { "fi": "Vesalantie 72, Helsinki", "sv": "Ärvingsvägen 72, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 72", "sv": "Ärvingsvägen 72" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_72_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_74_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:23.096887Z", "last_modified_time": "2023-08-26T05:53:23.096910Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0857641, 60.2464233 ] }, "name": { "fi": "Vesalantie 74, Helsinki", "sv": "Ärvingsvägen 74, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 74", "sv": "Ärvingsvägen 74" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_74_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_76_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:23.794663Z", "last_modified_time": "2023-08-26T05:53:23.794681Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0853676, 60.2466928 ] }, "name": { "fi": "Vesalantie 76, Helsinki", "sv": "Ärvingsvägen 76, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 76", "sv": "Ärvingsvägen 76" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_76_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_78_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:24.087662Z", "last_modified_time": "2023-08-26T05:53:24.087682Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0848265, 60.2469175 ] }, "name": { "fi": "Vesalantie 78, Helsinki", "sv": "Ärvingsvägen 78, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 78", "sv": "Ärvingsvägen 78" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_78_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vesalantie_7_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vesala", "municipality": "Helsinki", "name": { "fi": "Vesala", "sv": "Ärvings" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-26T05:53:21.386025Z", "last_modified_time": "2023-08-26T05:53:21.386045Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0992596, 60.243084 ] }, "name": { "fi": "Vesalantie 7, Helsinki", "sv": "Ärvingsvägen 7, Helsingfors" }, "description": null, "street_address": { "fi": "Vesalantie 7", "sv": "Ärvingsvägen 7" }, "info_url": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "telephone": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vesalantie_7_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }